Subject: bug#38992: 27.0.60; when enabled, fido-mode seems to break vc-git-grep

From: João Távora <[email-masked]>
Date: Thu, 5 Mar 2020 14:58:41 +0000

On Thu, Mar 5, 2020 at 2:53 PM Dmitry Gutov <[email-masked]> wrote:

> Emacs allows us to redefine basically everything. But there's a
> meaningful difference between forcing the user to call a magic command
> to enter the "dragon land", and having that command by default in the
> keymap.

I guess my experience is that we were never in Kansas, anyway, toto ;-)

-- 
João Távora